@charset "utf-8";

body{
	background-image:url(../img/09_2.jpg);
	color: rgba(204,204,204,1);
	text-align: center;
}

#outer{
	width: 700px;
	margin: 0px auto auto auto;
	background-color: rgba(0,0,0,0.3);
	padding-bottom: 50px;
	padding-top: 10px;
}
#banner{
	margin-left: auto;
	margin-right: auto;
	width: 606px;
	height: 113px;
}
table{
	width: 600px;
	margin: 20px auto auto auto;
}
#maintable th{
	background-color: #bfd68b;
	color: rgba(51,51,51,1);
}
#maintable td{
	background-color: #eeeeee;
	color: rgba(0,0,0,1);
}
#cont{
	display: block;
	margin-top: 40px;
}

#delcol{
	background-color: #FC0;
}

#order tr th{
	background-color: #bfd68b;
	color: rgba(51,51,51,1);
}
#order tr td.tdcol{
	background-color: #eee;
	color: rgba(51,51,51,1);
}
caption.emp{
	color: rgba(255,51,51,1);
}
#maintable tr #coment{
	color: #CC66CC;
	font-size: 80%;
}
#alldel tr td.delcol{
	color: #eee;
}
#alldel input{
/*	background-color: #eee;*/
	color: #eee;
}
#cont input{
	color: #eee;
	font-size: 105%;
}
input{
	background-color:rgba(51,51,51,0.4);
}
/*
#contshop{
	margin-left: auto;
	margin-right: auto;
	width: 100px;
	height: 50px;
	text-align: center;
}*/
#cont{
	margin-left:auto;
	margin-right: auto;
	width:130px;
/*	background-color: rgba(204,51,153,1);*/
}
